Subject: [Sigtran] SCTP // IPsec // Problems RFC2719

From: Randall Solano <[email-masked]>
Date: Wed, 24 May 2006 16:22:57 -0500 (CDT)

Hello All:

If i used IPsec for signaling links (megaco), i.e.
megaco/sctp/ip/ipsec/ip/802.3/phy, e.g. RFC 3554 IPsec
pver SCTP: then;

MGC------(megaco/sctp/ip/ipsec/ip/802.3/phy)---MG

i don´t know if i will have problems because RFC2719
it wrote this:

RFC2719
If the SIG embeds any IP addresses outside of the
SA/DA in the IP
   header, passage through a NAT function will cause
problems. The same
   is true for using IPsec in general, unless an IPsec
ready RSIP
   function is used as described in RFC 2663 [NAT].

Other question is:
How i must transport voice links of MG, with MPLS or
IPsec?

Cheers,

Ran

__________________________________________________
Correo Yahoo!
Espacio para todos tus mensajes, antivirus y antispam ¡gratis! 
Regístrate ya - http://correo.espanol.yahoo.com/ 

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Wed, 24 May 2006 15:27:18 -0600

Randall,

Voice links are handled with RTP.

--brian

Randall Solano wrote:                                              (Wed, 24 May 2006 16:22:57)

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/